Subject: Re: bug#30553: 26.0.91; underline appears beneath line-spacing rather than beneath text

From: Aaron Jensen <[email-masked]>
Date: Wed, 7 Mar 2018 22:31:15 -0800

On Thu, Mar 1, 2018 at 12:36 AM, Aaron Jensen <[email-masked]> wrote:
> On Wed, Feb 28, 2018 at 9:56 AM, Eli Zaretskii <[email-masked]> wrote:
>> Just treat Qunbound as the default value of the respective variable.
>
> Thank you for the assistance. New patch attached. Please let me know
> if there are any other improvements I can make.

Ping on this, anything else or does this patch look ok? Thanks!